<bugID>590035<Summary>Middle clicking tab bar with Menu Bar disabled doesn't open new tab</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.0b5pre) Gecko/20100822 Minefield/4.0b5pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; rv:2.0b5pre) Gecko/20100822 Minefield/4.0b5pre

When the menu bar's disabled, middle clicking on the tab bar no longer opens a new tab.

Reproducible: Always</Description></bugID>